.rg-view {
	display: none;
}

.rg-image,
.rg-caption {
	text-align:center;
}

.rg-image-wrapper {
	position:relative;
	margin-bottom:10px;
	border:#1b1b1b solid 2px;
	border-radius:10px;
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.9);
	background:#ffffff;
	overflow:hidden;
}

.rg-image-nav a {
	width:28px;
	padding:10px 0;
	opacity:0.8;
	text-indent:-9000px;
	display:block;
}

.rg-image-nav a:hover {
	opacity:1;
}

.rg-image-nav-prev {
	position:absolute; top:50%; left:0;
	background:url("../images/nav.png") no-repeat scroll -20% 50% #1b1b1b;
}

.rg-image-nav-next {
	position:absolute; top:50%; right:0;
	background:url("../images/nav.png") no-repeat scroll 115% 50% #1b1b1b;
}

.rg-caption-wrapper {
	width:100%;
	position:absolute; bottom:0; left:0;
}

.rg-caption-wrapper {
	opacity:0.7;
	background:#ffffff;
	border-radius:0 0 10px 10px;
}

.es-carousel-wrapper {
	overflow:hidden; /* Fix for IE7 */
}

.es-carousel ul {
	padding:3px 0 !important;
	overflow:hidden;
}

.es-carousel ul li a {
	width:154px;
	height:100px;
	position:relative;
	border-color:#1b1b1b !important;
	border-style:solid !important;
	background:#262626;
	text-align:center;
	display:table-cell;
    vertical-align:middle;
}

.es-carousel ul li a img {
	display:inline;
}